RDKit::FragCatGenerator Class Reference

`#include <FragCatGenerator.h>`

## Public Member Functions

| FragCatGenerator ()
unsigned int | addFragsFromMol (const ROMol &mol, FragCatalog *fcat)

## Detailed Description

Definition at line 24 of file FragCatGenerator.h.

## Constructor & Destructor Documentation

## FragCatGenerator()

RDKit::FragCatGenerator::FragCatGenerator | ( |  | ) |

inline

Definition at line 26 of file FragCatGenerator.h.

References addFragsFromMol().

## Member Function Documentation

## addFragsFromMol()

unsigned int RDKit::FragCatGenerator::addFragsFromMol | ( | const ROMol & | mol,
|  | FragCatalog * | fcat
| ) |  |

Referenced by FragCatGenerator().

The documentation for this class was generated from the following file:

- FragCatGenerator.h